# Translation of kcm5_baloofile.po into Serbian.
# Chusslove Illich <caslav.ilic@gmx.net>, 2013, 2014, 2017.
msgid ""
msgstr ""
"Project-Id-Version: kcm5_baloofile\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-11-07 02:44+0000\n"
"PO-Revision-Date: 2017-10-30 23:08+0100\n"
"Last-Translator: Chusslove Illich <caslav.ilic@gmx.net>\n"
"Language-Team: Serbian <kde-i18n-sr@kde.org>\n"
"Language: sr@latin\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
"%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Accelerator-Marker: &\n"
"X-Text-Markup: kde4\n"
"X-Environment: kde\n"

#: ui/main.qml:44
#, kde-format
msgid "Pause Indexer"
msgstr ""

#: ui/main.qml:44
#, kde-format
msgid "Resume Indexer"
msgstr ""

#: ui/main.qml:72
#, kde-format
msgid ""
"This will disable file searching in KRunner and launcher menus, and remove "
"extended metadata display from all KDE applications."
msgstr ""

#: ui/main.qml:81
#, kde-format
msgid ""
"Do you want to delete the saved index data? %1 of space will be freed, but "
"if indexing is re-enabled later, the entire index will have to be re-created "
"from scratch. This may take some time, depending on how many files you have."
msgstr ""

#: ui/main.qml:83
#, kde-format
msgid "Delete Index Data"
msgstr ""

#: ui/main.qml:93
#, fuzzy, kde-format
#| msgid ""
#| "File Search helps you quickly locate all your files based on their content"
msgid ""
"File Search helps you quickly locate your files. You can choose which "
"folders and what types of file data are indexed."
msgstr ""
"Kroz pretragu fajlova možete brzo naći fajlove na osnovu njihovog sadržaja"

#: ui/main.qml:108
#, kde-format
msgctxt "@title:group"
msgid "File indexing:"
msgstr ""

#: ui/main.qml:109
#, kde-format
msgctxt "@action:check"
msgid "Enabled"
msgstr ""

#: ui/main.qml:123
#, kde-format
msgctxt "@label indexing status"
msgid "Status:"
msgstr ""

#: ui/main.qml:127
#, kde-format
msgctxt "State and a percentage of progress"
msgid "%1, %2% complete"
msgstr ""

#: ui/main.qml:140
#, kde-format
msgctxt "@label file currently being indexed"
msgid "Currently indexing:"
msgstr ""

#: ui/main.qml:150
#, kde-kuit-format
msgctxt "@info Currently Indexing"
msgid "<filename>%1</filename>"
msgstr ""

#: ui/main.qml:166
#, kde-format
msgctxt "@title:group"
msgid "Data to index:"
msgstr ""

#: ui/main.qml:168
#, kde-format
msgid "File names and contents"
msgstr ""

#: ui/main.qml:181
#, kde-format
msgid "File names only"
msgstr ""

#: ui/main.qml:200
#, kde-format
msgid "Hidden files and folders"
msgstr ""

#: ui/main.qml:226
#, kde-format
msgctxt "@title:table Locations to include or exclude from indexing"
msgid "Locations"
msgstr ""

#: ui/main.qml:229
#, kde-format
msgctxt "@action:button"
msgid "Start Indexing a Folder…"
msgstr ""

#: ui/main.qml:237
#, kde-format
msgctxt "@action:button"
msgid "Stop Indexing a Folder…"
msgstr ""

#: ui/main.qml:296
#, kde-format
msgid "Not indexed"
msgstr ""

#: ui/main.qml:297
#, kde-format
msgid "Indexed"
msgstr ""

#: ui/main.qml:327
#, kde-format
msgid "Delete entry"
msgstr ""

#: ui/main.qml:342
#, kde-format
msgid "Select a folder to include"
msgstr ""

#: ui/main.qml:342
#, kde-format
msgid "Select a folder to exclude"
msgstr ""

#~ msgid "Enable File Search"
#~ msgstr "Aktiviraj pretragu fajlova"

#~ msgid "Also index file content"
#~ msgstr "Indeksiraj i sadržaj fajlova"

#~ msgctxt "NAME OF TRANSLATORS"
#~ msgid "Your names"
#~ msgstr "Časlav Ilić"

#~ msgctxt "EMAIL OF TRANSLATORS"
#~ msgid "Your emails"
#~ msgstr "caslav.ilic@gmx.net"

#, fuzzy
#~| msgid "Enable File Search"
#~ msgid "File Search"
#~ msgstr "Aktiviraj pretragu fajlova"

#~ msgid "Copyright 2007-2010 Sebastian Trüg"
#~ msgstr "© 2007–2010, Sebastijan Trig"

#~ msgid "Sebastian Trüg"
#~ msgstr "Sebastijan Trig"

#~ msgid "Vishesh Handa"
#~ msgstr "Višeš Handa"
